import pandas as pd

count = pd.read_csv("analysis\\count.csv", dtype={'s_id': str, 'id_firm': str})
print(count)
print(len(count['s_id'].unique()))
count_max_ts = count.groupby('s_id')['ts'].max()
print(count_max_ts.value_counts())
print(count_max_ts.value_counts()/1593)
